<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="Zoning" value="NavOnly" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="SleeperVolumeSize" value="17, 16, 61#17, 8, 24#21, 13, 27" />
    <property name="SleeperVolumeStart" value="9, 4, 10#25, 13, 27#27, 8, 0" />
    <property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,7,8,S_Zom_Utility_Worker,3,4,S_Zom_Utility_Worker,5,6" />
    <property name="SleeperVolumeGameStageAdjust" value=",,medium" />
    <property name="SleeperIsLootVolume" value="False,False,False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="EditorGroups" value="navezgane only, Wilderness, oldwest" />
    <property name="SleeperIsBossVolume" value="False,False,False" />
    <property name="DifficultyTier" value="1" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
